@charset "utf-8";
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	text-align:left;
	color: #FFF;
	background-color: #0F1010;
	background-image: url(images/back.jpg);
	background-repeat: repeat-x;
	background-position: center top;
}
a	{
	color:#fff;
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
	color:#A9BA00;
	
}
.footer {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
}